/* Class = "NSButtonCell"; title = "Import a File"; ObjectID = "Q8Y-Ne-f0J"; */
"Q8Y-Ne-f0J.title" = "Import a File";

/* Class = "NSButtonCell"; title = "Record"; ObjectID = "ZY4-fW-j9l"; */
"ZY4-fW-j9l.title" = "Record";

